Subject: [ietf-tls] revised I-D for MISTY1

From: "Hidenori Ohta" <[email-masked]>
Date: Fri, 2 Mar 2001 17:57:39 +0900

Dear all,

I just submitted <draft-ietf-tls-misty1-01.txt>.
You will see it in few days at IETF's repository.

Changes from the previous version is the addition of
intellectual property section.

At last, I can announce that we have been prepared to
provide a royalty-free license in accordance with
Section 10 of RFC 2026.

Though we do not see the guidlines for submitting new
ciphersuites, I believe it fits this WG.

regards,
--
HIdenori Ohta
Mitsubishi Electric Corporation
e-mail: [email-masked]

---
You are currently subscribed to ietf-tls as: [email-masked]
To unsubscribe send a blank email to [email-masked]